---
title: historical_volatility · 历史波动率
description: 历史波动率（HV），年化对数收益率标准差，波动水平分析，按标准方法解读
---

# `historical_volatility`

> 类别:**波动率** · 标准指标 · 关键词:historical_volatility, HV, 历史波动率, 波动率, 年化波动, 对数收益率, 实际波动

::: tip 给 Skill / AI Agent 的提示
调 `POST /api/indicators?explain=true` 时,本页下方的 **解读重点 / 信号 / 注意事项** 内容会以 `knowledge` 字段塞进响应。**把它和数值一起喂给下游 LLM**,杜绝幻觉规则,不要让 LLM 自己猜阈值。
:::

历史波动率，年化对数收益率的标准差，衡量实际波动水平


历史波动率（HV），年化对数收益率标准差，波动水平分析，按标准方法解读


## 参数

| 参数 | 类型 | 默认值 |
|------|------|--------|
| `length` | int | `10` |

## 输出列

| 列名 | 含义 |
|------|------|
| `hv` | — |

_列含义可参考调用接口直接查看返回结构。_

## 解读重点

1. HV 当前水平在历史中处于高位还是低位
2. HV 趋势：上升（波动扩大）还是下降（波动收缩）
3. 低波动率持续期间可能预示即将爆发大行情
4. 三个周期的波动率趋势是否一致

## 信号

_此指标的信号点(超买/超卖/金叉等)按行业标准方法解读,详见下方解读重点。_



## 调用示例

```bash
curl -X POST -H "Authorization: Bearer mq_xxx" \
  -H "Content-Type: application/json" \
  -d '{
    "exchange": "binance",
    "market":   "perp",
    "symbol":   "BTCUSDT",
    "interval": "5m",
    "limit":    100,
    "calc":     [{"name": "historical_volatility", "params": {"length": 10}}]
  }' \
  https://api.mobiusquant.ai/api/indicators
```

## 同类指标

[atr](./atr) · [bollinger](./bollinger) · [chande_kroll_stop](./chande_kroll_stop) · [donchian_channels](./donchian_channels) · [fibonacci_bollinger_bands](./fibonacci_bollinger_bands) · [keltner_channels](./keltner_channels) · [linear_regression_channel](./linear_regression_channel) · [mass_index](./mass_index)

---

_本页由 `scripts/sync-indicators.mjs` 自动生成。手动编辑会被下次 sync 覆盖。_
